<?php

/************** Includes **********************************/
require_once '../../config.php';
require_once DIRLIBCOMP . 'SPDO.php';
$conexion = new SPDO(BDENGINE, BDHOST, BDDATABASE, BDUSER, BDPASS);

$_POST['localizador'] = strtoupper(trim($_POST['localizador']));

// Compruebo que el localizador introducido es válido o si le quedan
// todavía reservas por hacer
$sql_localizador = "SELECT l.*, s.actividad_id
					FROM localizadores l JOIN servicios s ON l.servicio_id = s.id
					AND l.localizador = '" . $_POST['localizador'] . "'
					AND l.anulacion = 0
					AND l.estado = 'pagado'";

$result_localizador = $conexion->query($sql_localizador);

if ($result_localizador->rowCount() > 0) {
    $row_localizador = $result_localizador->fetch(PDO::FETCH_ASSOC);

    echo $row_localizador['unidades'];
}
